ON.1-API 文档、API 调试、API Mock、API 自动化测试!
curl --location --request POST 'https://api.rcouyi.com/v1/audio/speech' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "qwen3-tts-flash",
"input": "您好,我是v-api TTS小助理,感谢体验我们的API服务!",
"voice": "Cherry"
}'{
"output": {
"audio": {
"data": "",
"expires_at": 1759158312,
"id": "audio_ed6295b0-8e30-405e-8ce3-b5ae732fd11c",
"url": "http://dashscope-result-wlcb.oss-cn-wulanchabu.aliyuncs.com/1d/6e/20250928/e6c1b9cc/2f9b6f3e-1d9d-43e8-aa9a-f372fed4542b.wav?Expires=1759158312&OSSAccessKeyId=LTAI5tKPD3TMqf2Lna1fASuh&Signature=yui2Q35blKicZz2veREG0O4%2F%2Fxs%3D"
},
"finish_reason": "stop"
},
"usage": {
"input_tokens": 25,
"input_tokens_details": {
"text_tokens": 25
},
"output_tokens": 322,
"output_tokens_details": {
"audio_tokens": 322,
"text_tokens": 0
},
"total_tokens": 347
},
"request_id": "ed6295b0-8e30-405e-8ce3-b5ae732fd11c"
}